{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@popperjs/core": "^2.11.8",
        "axios": "^1.1.0",
        "bootstrap": "^5.3.8",
        "laravel-vite-plugin": "^1.3.0",
        "sass": "^1.99.0",
        "vite": "^5.4.21"
    },
    "dependencies": {
        "sass-loader": "^16.0.8"
    }
}
